## postgresql-prioritize 1.0.4~20220627.1715-9~1.git4e5ea3e.pgdg18.04+1

=== debian/changelog ===
postgresql-prioritize (1.0.4~20220627.1715-9~1.git4e5ea3e.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 10:30:30 +0200

postgresql-prioritize (1.0.4-9) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 10:30:30 +0200

postgresql-prioritize (1.0.4-8) unstable; urgency=medium

  * Allow regression tests to start with priority 0..10.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Nov 2020 09:31:48 +0100

postgresql-prioritize (1.0.4-7) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * DH 13.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 21:24:13 +0200

postgresql-prioritize (1.0.4-6) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 10:50:34 +0100

postgresql-prioritize (1.0.4-5) unstable; urgency=medium

  * Fix detection of extension support, otherwise it thinks "9.0" is a
    substring of "19.04" in the PG version number.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 06 Feb 2019 15:26:43 +0100

postgresql-prioritize (1.0.4-4) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 22:31:27 +0200

postgresql-prioritize (1.0.4-3) unstable; urgency=medium

  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jan 2018 11:12:54 +0100

postgresql-prioritize (1.0.4-2) unstable; urgency=medium

  * Team upload taking over for the PostgreSQL team.
  * Rebuild for PostgreSQL 10 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 27 Sep 2017 13:55:02 +0200

postgresql-prioritize (1.0.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Update package for PostgreSQL 9.6.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Sep 2016 22:57:36 +0200

postgresql-prioritize (1.0.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update package for PostgreSQL 9.5. (Closes: #812409)
  * Update packaging to 3.0 (quilt) and pg_buildext.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Feb 2016 11:37:54 +0100

postgresql-prioritize (1.0.4-1.1) unstable; urgency=medium

  * Rebuild for postgresql-9.4.
  * Set explicit dependency on postgresql version supported.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Aug 2014 12:16:49 +0200

postgresql-prioritize (1.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #706560).

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 01 May 2013 17:19:06 +0200
