## postgresql-prioritize 1.0.4~20220627.1715-9~1.git4e5ea3e.pgdg+1

=== debian/changelog ===
postgresql-prioritize (1.0.4~20220627.1715-9~1.git4e5ea3e.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 10:30:30 +0200
