## postgresql-prioritize 1.0.4

=== Makefile ===
--- 
+++ 
@@ -9,8 +9,9 @@
 REGRESS = $(MODULES)
 
 SQL_IN = $(MODULES).sql.in
+EXTRA_CLEAN = sql/$(MODULES).sql expected/$(MODULES).out
 
-USE_EXTENSION = $(shell pg_config --version | grep -qE " 8\.| 9\.0" && echo no || echo yes)
+USE_EXTENSION = $(shell pg_config --version | grep -qE " 8\.|9\.0" && echo no || echo yes)
 
 ifeq ($(USE_EXTENSION),yes)
 all: $(EXTSQL)
