=== debian/changelog ===
postgresql-prioritize (1.0.4-10) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:19:12 +0200
