=== debian/control ===
Source: postgresql-prioritize
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://pgxn.org/dist/prioritize/
XS-Testsuite: autopkgtest
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-prioritize
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-prioritize.git

Package: postgresql-15-prioritize
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-15
Description: Get and set the nice priorities of PostgreSQL backends
 This module implements an interface to getpriority() and setpriority() for
 PostgreSQL backends, callable from SQL functions. Essentially, this module
 allows users to `renice' their backends.
